/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Stream.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Stream/IO/Select/Win32.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Stream/Namespace.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Stream/Node.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Stream/Parser.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Stream/Parser/DTD.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Stream/Tools.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Stream/Tree.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Stream/XPath.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Stream/XPath/Op.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Stream/XPath/Query.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Stream/XPath/Value.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Stream.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Stream::IO::Select::Win32.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Stream::Namespace.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Stream::Node.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Stream::Parser.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Stream::Parser::DTD.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Stream::Tree.3
